/*Write your custom css in this file.*/
#proposal-preview{
    padding:0px !important;
}


.contract-preview table, .proposal-preview table{
    margin-top:0px !important;
}

.contract-preview >td, .contract-preview>th, .proposal-preview>td, .proposal-preview>th{
    padding:0px !important;
}

#left-menu-toggle-mask .sidebar-brand {
    background: #ffffff !important;
 }


.table-responsive p, .table-responsive td span div {
    font-size: 18px !important;
}

  body#container-shopify1 {
            font-family: Arial, sans-serif;
            line-height: 1.6;
            padding: 20px !important;
            font-size:16px !important;
        }
      #container-shopify1 {
            max-width: 100%;
            margin: auto;
            padding:20px !important
        }
        #container-shopify1 h2 {
            color: #333;
            border-bottom: 2px solid #ddd;
            padding-bottom: 5px;
            font-size: 18px;
        }
       #container-shopify1  ul {
            list-style-type: none;
            padding: 0;
        }
        #container-shopify1 li {
            margin: 5px 0;
        }
        #container-shopify1 .pricing {
            background: #f8f8f8;
            padding: 15px;
            border-radius: 5px;
        }
        #container-shopify1 .exclusions {
            background: #ffeeee;
            padding: 15px;
            border-radius: 5px;
        }

       .proposal-preview .dashboard-image, #proposal-preview .timeline-images img{
            width:250px !important;
        }

        .proposal-preview .dashboard-image, #proposal-preview proposal-preview-button img{
            max-height: none !important;
        }

  .invoice-tax-label {
    font-size: 30px !important;
    text-align: center;
    font-weight: bold;
    margin-top:40px;
    margin-bottom:40px;
  }


.contract-preview-container{
    padding:0px !important;
}




.estimate-preview table tr td {
    color:#000000;
    font-size:14px;
}

.estimate-preview table tr td span p{
    color:#000000;
    font-size:12px !important;
}